<!ENTITY torbutton.context_menu.new_identity "Nueva identidad">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "Nueva identidad">
<!ENTITY torbutton.context_menu.new_identity_key "I">
<!ENTITY torbutton.context_menu.new_circuit "Nuevo circuito Tor para este sitio">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "Nuevo circuito Tor para este sitio">
<!ENTITY torbutton.context_menu.new_circuit_key "C">
<!ENTITY torbutton.context_menu.networksettings "Configuración de red Tor...">
<!ENTITY torbutton.context_menu.networksettings.key "R">
<!ENTITY torbutton.context_menu.downloadUpdate "Comprobar actualización del Tor Browser...">
<!ENTITY torbutton.context_menu.downloadUpdate.key "a">
<!ENTITY torbutton.context_menu.cookieProtections "Protecciones de cookie...">
<!ENTITY torbutton.context_menu.cookieProtections.key "g">
<!ENTITY torbutton.button.tooltip "Haga clic para inicializar Torbutton">
<!ENTITY torbutton.prefs.security_settings "Configuración de seguridad del Tor Browser">
<!ENTITY torbutton.cookiedialog.title "Administrar protecciones de cookie">
<!ENTITY torbutton.cookiedialog.lockCol "Protegidas">
<!ENTITY torbutton.cookiedialog.domainCol "Servidor (host)">
<!ENTITY torbutton.cookiedialog.nameCol "Nombre">
<!ENTITY torbutton.cookiedialog.pathCol "Ruta">
<!ENTITY torbutton.cookiedialog.protectCookie "Proteger cookie">
<!ENTITY torbutton.cookiedialog.removeCookie "Eliminar cookie">
<!ENTITY torbutton.cookiedialog.unprotectCookie "Desproteger cookie">
<!ENTITY torbutton.cookiedialog.removeAllBut "Eliminar todas excepto las protegidas">
<!ENTITY torbutton.cookiedialog.saveAllCookies "Proteger las nuevas cookies">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "No proteger las nuevas cookies">
<!ENTITY torbutton.prefs.sec_caption "Nivel de seguridad">
<!ENTITY torbutton.prefs.sec_caption_tooltip "El control deslizante del nivel de seguridad te permite deshabilitar ciertas características del navegador que pueden hacerlo más vulnerable a tentativas de hackeo.">
<!ENTITY torbutton.prefs.sec_standard_label "Estándar">
<!ENTITY torbutton.prefs.sec_standard_description "Están habilitadas todas las características de Tor Browser y sitio web.">
<!ENTITY torbutton.prefs.sec_safer_label "Más seguro">
<!ENTITY torbutton.prefs.sec_safer_description "Deshabilita características del sitio web que a menudo son peligrosas, lo que causa que algunos sitios pierdan funcionalidad.">
<!ENTITY torbutton.prefs.sec_safer_list_label "En la configuración 'más segura':">
<!ENTITY torbutton.prefs.sec_safest_label "El más seguro de todos">
<!ENTITY torbutton.prefs.sec_safest_description "Sólo permite las características de sitio web requeridas para sitios estáticos y servicios básicos. Estos cambios afectan a imágenes, medios, y scripts.">
<!ENTITY torbutton.prefs.sec_safest_list_label "En la configuración de Nivel de seguridad 'El más seguro de todos':">
<!ENTITY torbutton.prefs.sec_learn_more_label "Conocer más">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "JavaScript está deshabilitado en sitios no-HTTPS.">
<!ENTITY torbutton.prefs.sec_js_disabled "JavaScript está deshabilitado por defecto en todos los sitios.">
<!ENTITY torbutton.prefs.sec_limit_typography "Algunas fuentes y símbolos matemáticos están deshabilitados.">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "Algunas fuentes, iconos, símbolos matemáticos, e imágenes están deshabilitados.">
<!ENTITY torbutton.prefs.sec_click_to_play_media "Audio y vídeo (HTML5 media), y WebGL son click-to-play.">
<!ENTITY torbutton.prefs.sec_custom_warning "Personalizado">
<!ENTITY torbutton.prefs.sec_overview "Deshabilita ciertas funciones web que se pueden usar para atacar tu seguridad y anonimato.">
<!ENTITY torbutton.prefs.sec_standard_tooltip "Nivel de seguridad: Estándar">
<!ENTITY torbutton.prefs.sec_safer_tooltip "Nivel de seguridad: Más seguro">
<!ENTITY torbutton.prefs.sec_safest_tooltip "Nivel de seguridad: El más seguro de todos">
<!ENTITY torbutton.prefs.sec_custom_summary "Tus preferencias personalizadas para el navegador han resultado en una configuración de seguridad inusual. Por motivos de seguridad y privacidad, te recomendamos uno de los de los niveles de seguridad predeterminados.">
<!ENTITY torbutton.prefs.sec_restore_defaults "Restaurar valores predeterminados">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "Configuración de seguridad avanzada ...">
<!ENTITY torbutton.prefs.sec_change "Cambiar...">
<!ENTITY torbutton.circuit_display.title "Circuito Tor">
<!ENTITY torbutton.circuit_display.new_circuit "Nuevo Circuito para este Sitio">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "Abre el cliente de autentificación de servicios onion">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "Recuerda esta clave">
